INCLUDES= -I$(srcdir)/../../../libkdetv -I$(srcdir)/../../../libkdetv/kdetvvideo $(all_includes)

KDE_CXXFLAGS = $(USE_MMX_REGISTER)

kde_module_LTLIBRARIES = kdetv_greedyh.la

kdetv_greedyh_la_LDFLAGS = $(all_libraries) -module -avoid-version
kdetv_greedyh_la_SOURCES = greedyh.cpp dscalerfiltergreedyh.cpp

METASOURCES = AUTO

noinst_HEADERS = greedyh.h dscalerfiltergreedyh.h

services_DATA = kdetv_greedyh.desktop
servicesdir = $(kde_servicesdir)/kdetv
